{
	"$hd_canary_app_auth_Export_link_title": "This link contains your encrypted prvate keys. Save it to a secure place on another physical device. Using this link you can restore your private keys by enterig same password.",
	"$hd_canary_app_auth_Iport_descr_text": "To import a private key, you must enter the password from it.\n**If the current key is not saved, it will be lost forever.**",
	"$hd_canary_app_auth_impot_switch_title": "Switch",
	"$hd_canary_app_auth_title": "Private keys"
}